<<< Previous |  | Next >>>

# FcCharSetSubtract

## Name

FcCharSetSubtract -- Subtract charsets

## Synopsis

    #include <fontconfig.h>

``FcCharSet * `FcCharSetSubtract``(const FcCharSet *`a`, const FcCharSet *`b`);`

## Description

Returns a set including only those chars found in `a` but not `b`.

## Version

Fontconfig version 2.8.0

<<< Previous | Home | Next >>>
FcCharSetUnion | Up | FcCharSetMerge